.site-width{
    width: 1020px;
    margin: 0 auto;
}
.HederTopContent{
    width: 100%;
    margin: auto;
    clear: both;
    height: 40px;
}
.site-header-wrapper,.publiHederTopContent{
    width: 100%;
    display: block;
    clear: both;
}
.site-footer-wrapper{
    display: block;
    margin: 0px auto 3px auto;
}
.site-header-2-wrapper{
    display: block;
    margin: 0 auto;
    padding-left: 10px;
    padding-top: 5px;
}
.site-wrapper{
    display: block;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    font-family: "DroidSansRegular",Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
}
body {
    background-color:#fff;
}
p{
    margin: 12px 0 12px 0;
}
a { color: #000; }

a:hover, a:active { outline: 0; }

.fulltext a { color: #A80100; }
.fulltext a:hover { text-decoration:underline; }



h1,
h1 a{
    font-size: 38px;
    line-height: 25px;
}
h1 a:hover{
    color: #3F3E3E;
    text-decoration:none;
}

h2{
    font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #000;
}

h3{
    font-family: "Lato-Black", Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: #000;
}
h4{
    font-size: 14px;
    color: #000;
}
iframe{
    width: 100% !important;
}
.exito,
.error{
    padding: 0 4px 0 4px;
    font-size: 10px;
}
.exito{
    background: #c4df9b;
    border: 1px solid #00a651;
    color: #007236;
}
.error{
    background: #eac2c2;
    border: 1px solid #cc0000;
    color: #cc0000;
}
.widget-title > h1 {
    margin-bottom: 10px;
    padding: 0;
}
/**/

/**/
.widget-title.simpleh1 > h1 {
    margin: 0px;
    padding: 0px;
}
.publiHederTop{
    background-color:#2d2d2d;
}
#postHeder{
    margin-bottom: 10px;
    margin-top: 20px;
}
.headlines{
    border-top: #efefef 1px solid;
    height: 39px;
    line-height: 31px;
}
.headlines .TitleHeadlines{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:18px;
    font-style:italic;
    width: 84px;
    display: inline-block;
    float: left;

}
.headlines .contentHeadlines{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    max-width: 426px;
    float: left;
    white-space: nowrap;
    overflow: hidden;
}

.where-iamFull {
    background-color: #fff;
}
#page-bg{}
#page{
    /*	border-top: 3px solid #000;*/
}
#page-wrapper{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    padding-bottom:430px;
}

#page-top{
    display: block;
    height: 45px;
    margin: 0 0 13px 0;
}
#page-top,
#page-top a{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #393939;
}
#page-container{
}

#header{
    width: 100%;
    margin: auto;
    box-shadow: 0px 0px 5px #333333;
    left: 0px;
    z-index: 900;
    padding: 0px;
    margin: 0px;
    top: -130px;
}

#header.minheder{
    position: fixed;

}
.minheder .logo{
    width: 13%;
    height: 112px;
}
.minheder .MenuTopBag {
    height: 90px;
}

.minheder .menuTop .nav {
    margin-top: 18px;
}
.minheder .searchSocial{
    margin-top: 10px;
}

.minheder #menu{
    height: 43px;
}

.minheder #menu ul.nav li.navOption ul.subnav{
    top: 105px;
}

.minheder #menu .navOption .slash,.minheder #menu a{
    line-height: 45px;
}

.MenuTopBag{
    height:130px;
    position:relative;
}
.logo a{
    display: block;
    height: 100%;
    float: left;
    width: 100%;
}
.logo{
    float: left;
    width: 15%;
    height: 130px;
    padding-right: 1%;
}

.searchSocial{
    float: right;
    display: inline-block;
    margin-top: 13px;
    right: 8px;
}
.my_social {
    margin-top: 3px;
    float: right;
}
.my_social a{
    padding: 0px !important;
}
.my_social img {
    display: inline-block;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.my_social img:hover{
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-animation-name: hover;
    animation-name: hover;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}
#main-search{
    display: block;
    padding: 1px;
    background: url(/css/imgs/SearchTop.png?base64) no-repeat 0px 1px;
    margin: auto;
    width: 202px;
    float: right;
}
#main-search .google-search-form-input,
#main-search .google-search-form-button{
    display: block;
    float: left;
}
#main-search .google-search-form-input-box{
    display: block;
    margin: 0 5px 0 0;
    width: 127px;
    border: 0px;
    height: 35px;
    line-height: 26px;
    padding: 4px 0px 2px 20px;
    color: #757679;
    font-size: 15px;
    background-color: transparent;
}
#main-search .google-search-form-input-box::-webkit-input-placeholder{
    color: #fff;
    font-weight: bold;
}
#main-search .google-search-form-input-button{
    border: none;
    display: block;
    width: 40px;
    height: 31px;
    background: transparent;
}

.top-date {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #AAA;
    float: left;
    line-height: 20px;
}

#where-iam {
    display: block;
    margin: 0px;
    font-size: 14px;
    height: 25px;
    overflow: hidden;
    line-height: 25px;
    letter-spacing: 2px;
    padding-left: 5px;
}
#where-iam a{
    padding: 0px 5px;
    font-weight: normal;
}
#where-iam a:hover{
    font-weight: bold;
}
#where-iam em{
    font-weight: bold;
}
#main{
    display: block;
    width: 1020px;
    margin: 0 auto;
    padding-left: 10px;
    padding-bottom: 100px;
    position: relative;
}
#footer,
#page-push{
    display: block;
    height: 190px;
}
#footer{
    margin: auto;
    margin-top: -5px;
    background-position: bottom center;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -ms-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 100%;
    overflow: hidden;
}
#copyright{
    display: block;
}
#copyright,
#copyright a{
    clear: both;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 25px;
}
#copyright b {
    color: #A80100;
}
#footer ul.nav{
    border:none;	
}
#wehaa-logo{
    display: block;
    width: 140px;
    height: 40px;
    float: right;
}
#wehaa-logo a{
    display: block;
    width: 140px;
    height: 40px;
    text-decoration: none;
    background: url(/css/imgs/wehaa-logo.png?base64) no-repeat;
}
.site-firstfooter-wrapper {
    margin: 0px auto;
    padding: 20px 0;
}
.subfooter{
    overflow: hidden;
    width: 100%;
    background-color: #1e1e1e;
    height: auto;  
    min-height: 205px;
}
.bottom-footer{
    float:left; 
    width:100%; 
    height: 69px;
}
.site-firstfooter-wrapper .npaper-cover {
    display: inline-block;
    width: 200px;
}
.site-firstfooter-wrapper .npaper-cover h2 {
    font-size: 12px;
    font-weight: bold;
    color: #A80100;

}
.site-firstfooter-wrapper .npaper-cover img {
    max-width: 200px;
}
/**************************************************************************************/
/*GRID*/
/**************************************************************************************/

.cA {
    width: 100%;
}


/**************************************************************************************/
/*USER NAV*/
/**************************************************************************************/
.user-account-info ul.nav{
    float: left;
}
.user-account-info .user-info,
.user-account-info .user-thumb,
.user-account-info .user-name{
    display: block;
    float: left;
    height: 28px;
    line-height: 29px;
    font-family:'OswaldRegular',Arial,Helvetica,sans-serif;
    font-size:11px;
    text-transform:uppercase;
}
.user-account-info .user-info{
    color: #000;
}
.user-account-info .user-thumb{
    border:1px solid #CECECE;
    margin-right:2px;
}
.user-account-info .user-thumb img{
    float: left;
    margin: 0;
    width: 25px;
    border: 2px solid #e8e8e8;
}
.user-account-info .user-name{}


/**************************************************************************************/
/*CALENDAR*/
/**************************************************************************************/
.calComp,
.calhead{
    width: 100%;
}
.calComp {
    background-color: #BBB9BA;
    border-collapse: separate;
    border-spacing: 1px;
    font-size: 12px;
}
.calComp td {
    padding: 3px;
}
.calComp .calhead {
    margin: 0;
    padding: 0;
    background-color: #000;
}
.calComp .calhead,
.calComp .calhead a{
    font-weight: bold;
    color: #FFFFFF;
}
.calComp .dayhead {
    background: #f0f0f0;
}
.calComp .dayhead td {
    text-align: center;
}
.calComp .dayrow {
    background: #FFFFFF;
}
.calComp .dayover {
    background: #f0f0f0;
}
.calComp .dayout {
    background: #FFFFFF;
}
.calComp .day b{
    color: #cccccc;
}
.calComp .day b a{
    color: #000 !important;
}


/**************************************************************************************/
/*PAGINATOR*/
/**************************************************************************************/
.Pages {
    clear: both;
    height: 36px;
    width: 100%;
    padding: 2px 0px 2px 10px;
    text-align: center;
    line-height: 26px;
    margin: 18px 0px;
    display: inline-block;
}
.Pages a,
.Pages b {
    font-size: 12px;
    font-style: normal;
    color: #717171;
    text-decoration: none;
    line-height: 26px;
    padding: 7px 11px;
    font-family: "Roboto-Regular", Arial, sans-serif;

    background: rgb(252,252,252); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px #bababa solid;
    margin: 0 2px;
}
.Pages .prevNext a{
    /*	width: 50px;*/
}
.Pages a:hover,.Pages b {
    color: #FF0707;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,rgba(209, 204, 204, 1) 100%);
    padding: 7px 11px;
}


/**************************************************************************************/
/* USERS LOGIN FORM */
/**************************************************************************************/
/* EVENTS */
/**************************************************************************************/

#LoginMyEvents {
    background-color: #FFF;
    padding: 10px;
}

#LoginMyEvents .message {
    text-align: center;
    border-bottom:1px solid #999
}

#LoginMyEvents .txtField {
    background-attachment: scroll;
    background-color: #DDDDDD;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border: 1px solid #CECECE;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 3px #CECECE inset;
    color: #555555;
    display: inline;
    float: left;
    height: 20px;
    line-height: 24px;
    margin: 3px;
    padding: 5px;
    width: 200px;
}

#LoginMyEvents .textoformSingIn {
    float: right;
    padding-right: 3px;
    line-height:34px;
}

#LoginMyEvents .rememberPass {
    clear: both;
    display: block;
    float: none;
    line-height: 34px;
    padding-left: 5px;
}

#LoginMyEvents .exito {
    display: block;
    text-align: center;
}

#fb_logout_button {
    display: none;
}



.fulltext ul {
    display: block;
    margin: 1.12em 0;
    margin-left: 40px;
}

.fulltext ul li {
    display: list-item;
    list-style: disc;
}

.fulltext blockquote {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-left: 15px;
    border-left: 3px solid #ccc;
}


#new_item_message {
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 10px;

    border: 2px solid rgba(68,68,68,0.6);

    -webkit-box-shadow: 0px 0px 4px 1px rgba(68,68,68,0.6);
    box-shadow: 0px 0px 4px 1px rgba(68,68,68,0.6);

    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#new_item_message a {
    font-weight: bold;
    color: #A80100;
    text-decoration: none;

}
.galim .caption {
    font-size: 13px;
    color: #666;
    font-weight: bold;
    line-height: 10px;
    font-family: "Lato-Regular",Verdana,Arial,Helvetica,sans-serif;
}
.galim .Credits {
    font-size: 12px;
    color: #666;
    font-family: "Lato-Regular",Verdana,Arial,Helvetica,sans-serif;
    line-height: 16px;
}
.fulltext .caption {
    font-size: 10pt;
    color: #666;
    font-weight: bold;
    line-height: 15px;
    font-family: Tahoma, Geneva, sans-serif;
}
.fulltext .Credits {
    font-size: 8pt;
    color: #666;
    font-family: "Lato-Regular",Verdana,Arial,Helvetica,sans-serif;
}
/* NEXT & PREV ITEMS */
.t03 {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.box_nav_item{

}
.nav_item {
    position: fixed;
    /*top: 75%;*/
    /*background-color: #ccc;*/
    /*opacity: 1;*/
    opacity: 1;
    bottom: 72px;
    height: 100px;
    z-index: 1000;
}
.next_item {
    right: -400px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.next_item:hover {
    opacity: 1;
    border-radius: 0px;
}
.prev_item {
    right: -400px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    bottom: 180px !important;
}
.prev_item:hover {
    opacity: 1;
    border-radius: 0px;
}
.nav_item a {
    text-decoration: none;
    float: left;
    width: 125px;
}
.nav_item .title-nav{
    max-height: 44px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.nav_item a.next-previous{
    margin-top: 2px;
    font-size: 20px;
}
.nav_item > a {
    display: inline-block;
    width: 100px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
}
.nav_item .item {
    background-color: #e0e0e0;
    padding: 10px;
    position: absolute;
    width: 250px;
    top: 0;
    display: block;
    /*display: block;*/
    z-index: 10000000;
    min-height: 25px;
}
.nav_item:hover .item {
    display: block;
}
.nav_item .item .Liquid-Small-Left {
    margin-bottom: 0px;
    border-radius: 5px;
    overflow: hidden;
    float: left;
    width: 112px;
}
.next_item .item {
    right: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.next_item .item:after {
    content: '';
    display: block;
    position: absolute;
    top: 13px;
    right: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

    border-left:10px solid #e0e0e0;
}
.prev_item .item {
    right: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.prev_item .item:after {
    content: '';
    display: block;
    position: absolute;
    top: 13px;
    right: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

    border-left:10px solid #e0e0e0;
}
#footer .page-footer{
    margin: 20px auto;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -ms-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-transition-property: height;
    -moz-transition-property: height;
    -ms-transition-property: height;
    -o-transition-property: height;
    transition-property: height;
    text-align: center;
}

#footer .page-footer.fixed-bottom {
    height: 94px;
    margin: 0 !important;

}

#footer.fixed-footer {
    height: auto;
    position: fixed;
    bottom: -315px;
    width: 100%;	
    z-index:980;
}
#footer .boxads{
    background: #fff;
    position: relative;
}

#footer .boxads .closeFooterAd{
   position: absolute;
    top: 0px;
    right: 104px;
    font-size: 12px;

}



.InternalContent {
    padding: 0px !important;
    width: 66% !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    float: left !important;
}

.nopadding {
    padding: 0 1% !important;
}

.icon-video-list{
    line-height: 1;
    padding-right: 5px;
    margin-top: 9px;
    float: left;
    font-size: 14px;
}
.icon-video-list:hover{
    color:#cb192a;
}
.icon-video-list-full {
    line-height: 1;
    padding-right: 5px;
    margin-top: -1px;
    float: left;
    font-size: 46px;
}
.icon-video-list-full:hover{
    color: #cb192a;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.gallery-content .title h1,
.gallery-content .title h1 a{
    font-size: 10px;
    font-size: 1rem;
    line-height: 13px;
    line-height: 1.3rem;
    color: #000;
}
.gallery-content .title h1 a:hover{
    color: #cb192a;
}
.separation {
    display: block;
    clear: both;
    margin: auto;
    margin-bottom: 19px;
    text-align: center;
    padding: 8px;
    line-height: 1px;
    width: 85%;
}
.separation:before {
    background: #cb192a;
    content: "_";
    line-height: 1px;
    display: block;
    font-size: 1px;
    margin-top: 14px;
    padding: 0;
    clear: both;
}
.separation a {
    background-color: #fff;
    text-align: center;
    font-size: 11px;
    font-size: 1.1rem;
    margin: auto;
    border: 1px solid #fff;
    color: #555;
}
.separation a:hover {
    color: #cb192a;
}

.listArticlesajax{
    display: inline-block;
}

.Backtotop{
    width:64px;
    height:64px;
    opacity:0.6;
    position:fixed;
    bottom:8px;
    right:20px;
    display:none;
    background:transparent url('/css/imgs/scroll.png?base64') no-repeat;
    display:none;
    overflow:hidden;
    text-indent:-250px;
    z-index: 9999;
}
.Backtotop:hover{
    opacity:1
}

.fa-lg.colortext2 {
    line-height: 0px;
}
.socialwidgetLeft {
    position: fixed;
    width: 29px;
    margin-left: -17px;
    text-align: center;
    top: 150px;
    line-height: 14px;
    height: 337px;
    font-size: 12px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}


.search-in{
    font-size: 16px;
    margin: 23px 10px;
}

.search-in a{
        color: #cb192a;
        padding: 0 10px; 
}
.search-in span{
        padding: 0 10px; 
}

.highlight {
    font-weight: bold;
    text-decoration: underline;
}

/**************************************************************************************/
/*    F O R M S    E N G I N E    B A S E  */
/**************************************************************************************/
/*---------------------------------------------------
//################################################### E D I T A    L O S   E S T I L O S   D E   L A S   H O J A S    L E S S
  ---------------------------------------------------*/
.flexContactform .contact_email  span.data {
  display: inherit;
  margin: 9px 0px;
  font-size: 15px;
}
.flexContactform .contact_email  span.label,
.flexContactform .contact_email  span.item {
  padding: 5px 5px 5px 0;
  display: inline-block;
}
.flexContactform .contact_email  span.required {
  display: inline-block;
  padding: 0 5px;
  color: #6b8f76;
  font-weight: bold;
}
.flexContactform .contact_email  span.item select {
  position: relative;
  padding: 0 0 0 8px;
  border: 1px solid #aaa;
  color: #4C4C4C;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
  font-size: 20px;
}
.flexContactform .contact_email  .inoneline .label,
.flexContactform .contact_email  .OtherClass .label,
.flexContactform .contact_email  .inoneline .item,
.flexContactform .contact_email  .OtherClass .item {
  display: inline-block !important;
  line-height: 26px;
  height: 22px;
  width: 36%;
  padding-left: 1%;
}
.flexContactform .contact_email  .inoneline .label,
.flexContactform .contact_email  .OtherClass .label {
  text-align: right;
  font-weight: normal;
}
.flexContactform .contact_email  .inoneline input.datatext,
.flexContactform .contact_email  .OtherClass input.datatext {
  width: 80%;
  float: left;
}
.flexContactform .contact_email  .inoneline .required,
.flexContactform .contact_email  .OtherClass .required {
  width: 10%;
  float: left;
}
.flexContactform .contact_email  .classSelect .label {
  font-weight: normal;
  padding: 0px 5px;
}
.flexContactform .contact_email  .classSelect span.item {
  width: 60%;
}
.flexContactform .contact_email  .htmltext a {
  color: #0089CF;
}
.flexContactform .contact_email  .htmltext a:hover {
  text-decoration: underline;
}
.flexContactform .contact_email  .OtherClass {
  margin-top: -8px !important;
}
.flexContactform .contact_email  .OtherClass .label {
  font-size: 12px;
  text-align: left;
  width: inherit;
  font-weight: 700;
}
.flexContactform .contact_email  .btn_form {
  text-align: center;
}
